/*
Theme Name: The Cove
Description: Thank you for using thenatives.com.au wordpress system.
Author: thenatives.com.au
Template: thenatives.com.au
Version: 2.2.2
*/

@import url("../thenatives.com.au/style.css");

@font-face {
    font-family: 'Averta-Regular';
    src: url('fonts/Averta-Regular.eot');
    src: url('fonts/Averta-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Averta-Regular.woff2') format('woff2'),
    url('fonts/Averta-Regular.woff') format('woff'),
    url('fonts/Averta-Regular.ttf')  format('truetype'),
    url('fonts/Averta-Regular.svg#svgFontName') format('svg');
}

@font-face {
    font-family: 'Averta-Semibold';
    src: url('fonts/Averta-Semibold.eot');
    src: url('fonts/Averta-Semibold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Averta-Semibold.woff2') format('woff2'),
    url('fonts/Averta-Semibold.woff') format('woff'),
    url('fonts/Averta-Semibold.ttf')  format('truetype'),
    url('fonts/Averta-Semibold.svg#svgFontName') format('svg');
}
#aboveMenu {background-attachment:fixed; background-image: url('/assets/uploads/2016/11/bg-aboveMenu-optimize-1.jpg'); background-repeat: no-repeat; background-position: center center; text-align: center; padding-top: 90px; padding-bottom: 20px; background-size: cover;}
#aboveMenu h2{ padding: 5px 0; color: #c1b49a ; text-align: center; font-family: 'Averta-Semibold',sans-serif; font-size: 18px; font-weight: normal; letter-spacing: 2.12px; line-height: 23px; display: inline-block; border-top: 1px solid; border-bottom: 1px solid; margin: 50px auto; }
#aboveMenu h2 a:hover{color:#fff;}
#aboveMenu img{display: inherit;margin:0 auto;}
#header .navigation-wrap{border-top:0;}
#header .navigation-wrap #navigation  > ul{height:140px; line-height: 140px;}
#header .navigation-wrap #navigation  > ul li{vertical-align: middle; margin: 0 38px;}
#header .navigation-wrap #navigation  > ul li a{padding:0;color: #c1b49a;  font-family: 'Averta-Semibold',sans-serif;  font-size: 14px;  font-weight: normal;  letter-spacing: 1.65px;  line-height: 18px;}
#header .navigation-wrap #navigation  > ul li a:hover{color:#fff;}
#header .navigation-wrap #navigation  > ul li.current-menu-item a{color:#fff;}



#aboveMenu i{color: #fff;  font-size: 30px;  display: block;  cursor: pointer;}
.img-footer{padding: 60px 0;text-align: center;background: #fff;}
.gform_body input{width:100%;background: transparent;  border: none;  border-bottom: 1px solid #91AABF;border-radius: 0;margin-bottom: 5px;font-size:18px;color: #fff;font-family: 'Averta-Regular',sans-serif;font-weight: normal;}
#footer .widget ul li:after{display: none;}
.gform_wrapper{margin-top:-15px;}

.gform_body .gfield_label{display: none !important;}
.gform_footer input[type="submit"]{color: #192c3f;  font-family: 'Averta-Semibold',sans-serif;  font-size: 14px !important;  font-weight: normal;  letter-spacing: 1.65px;  line-height: 18px !important;background-color: #e9d7b1;border-radius: 0;border-color:#e9d7b1;}
#footer .widget ul li{border-bottom: none;padding-top: 0 !important;margin-top: 0 !important;}
#footer h2{margin-bottom:80px;color: #e9d7b1;text-align: left;  font-family: 'Averta-Semibold',sans-serif;  font-size: 24px;  font-weight: normal;  letter-spacing: 2.82px;  line-height: 31px;}
.gform_body input::-webkit-input-placeholder {
    color: #6e7c88;
    font-family: 'Averta-Semibold',sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1.65px;
    line-height: 18px;
}
.gform_body input::-moz-placeholder {
    color: #6e7c88;
    font-family: 'Averta-Semibold',sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1.65px;
    line-height: 18px;
}
.gform_body input:-ms-input-placeholder {
    color: #6e7c88;
    font-family: 'Averta-Semibold',sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1.65px;
    line-height: 18px;
}
.gform_body input:-moz-placeholder {
    color: #6e7c88;
    font-family: 'Averta-Semibold',sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: 1.65px;
    line-height: 18px;
}
.gform_wrapper .gform_body input{
    width: 100% !important;
    color: #6e7c88;
    font-family: 'Averta-Semibold',sans-serif!important;
    font-size: 14px!important;
    font-weight: normal;
    letter-spacing: 1.65px!important;
    line-height: 18px;
    color:#fff;
}
.gform_wrapper .gform_body input:focus{
    background: transparent!important;
}
body .gform_wrapper {
    margin: -11px 0 0 0;
}
body .gform_wrapper .gform_body ul li.gfield {
    margin-top: 27px;
}
body .gform_wrapper .gform_body ul li.gfield:first-child {
    margin-top: 0;
}
body .gform_wrapper .gform_footer {
    padding: 0;
    margin: 45px 0 0;
}
body .gform_wrapper .gform_footer input[type=submit]{
    width:100%;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color:#192c3f;
}
body .gform_wrapper .gform_footer input[type=submit]:hover{
    background: #fff;
    color:#192c3f;
    border: 1px solid #fff;
}
#header > .container{
    display: none;
}
#amenitiesSection .vc_col-sm-4 {  padding-left: 10px;  padding-right: 10px;  }
#amenitiesSection .vc_col-sm-4 img{  width:100%  }
/*#sliderSection .flex-control-nav{display: none;}*/
#sliderSection .flex-direction-nav a{background: transparent;width:200px;height:200px}
#sliderSection .flex-direction-nav a:hover{background: transparent;}
#sliderSection .flex-direction-nav .flex-next:before{content: url('/assets/uploads/2016/11/arrowright.svg'); font-size:0;float: right;}
#sliderSection .flex-direction-nav .flex-prev:before{content: url('/assets/uploads/2016/11/arrowleft.svg'); font-size:0;float: left;}
#sliderSection .flex-direction-nav .flex-prev{left:50px;}
#sliderSection .flex-direction-nav .flex-next{right:50px;}
#navigation > ul > li > a{text-transform: uppercase;font-family: 'Averta-Semibold',sans-serif;  font-size: 14px;  font-weight: normal;  letter-spacing: 1.65px;  line-height: 18px;}
.textwidget{text-align: center;}
#copyright{display: none;}
#sectionHaveCircleImage h1{color: #192c3f;  font-family: 'Averta-Semibold',sans-serif;  font-size: 18px;  font-weight: normal;  letter-spacing: 1.49px;  line-height: 27px;text-transform: uppercase;padding:0 280px;}
#sectionHaveCircleImage p{color: #192c3f;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px; padding:0 275px;}
#publicSection h2{width:380px;text-transform:uppercase;color: #0e2740;  font-family: 'Averta-Semibold',sans-serif;  font-size: 18px;  font-weight: normal;  letter-spacing: 1.49px;  line-height: 27px;}
#publicSection p{color: #0e2740;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px;width:540px;}
#imgSection img{width:100%;}
#backgroundSection{background-size: 100% 100%; background-repeat: no-repeat;}
#backgroundSection h2{padding:0 320px;color: #192c3f;text-transform: uppercase;  font-family: 'Averta-Semibold',sans-serif;  font-size: 18px;  font-weight: normal;  letter-spacing: 1.49px;  line-height: 27px;}
#backgroundSection p{padding:0 320px;color: #192c3f;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px;}
#house1Section .single_image{margin-left: -60px; margin-right: -60px;}
#house1Section .single_image img{margin-top:80px;width: 100%;}
#house1Section h1{width:340px;text-transform:uppercase;color: #0e2740;  font-family: 'Averta-Semibold',sans-serif;  font-size: 18px;  font-weight: normal;  letter-spacing: 1.49px;  line-height: 27px;}
#house1Section p{color: #0e2740;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px;width:470px;}
#house2Section{background-position: right;background-size:63%;}
#house2Section h2{width:330px;text-transform:uppercase;color: #0e2740;  font-family: 'Averta-Semibold',sans-serif;  font-size: 18px;  font-weight: normal;  letter-spacing: 1.49px;  line-height: 27px;}
#house2Section p{color: #0e2740;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px;width:340px;}
.imgMobileColumn .single_image img{display: none !important;}
#imgAndText-1{background-position: left top;  background-size: 55%; background-repeat: no-repeat;margin-top:75px;}
#imgAndText-2{background-position: right top;  background-size: 55%;  background-repeat: no-repeat;}
#imgAndText-1 p{color: #0e2740;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px;width: 340px;}
#imgAndText-2 p{color: #0e2740;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px;width: 290px;}
#amenitiesSection h2{ text-transform:uppercase;color: #17314b;  font-family: 'Averta-Semibold',sans-serif;  font-size: 18px;  font-weight: normal;  letter-spacing: 1.49px;  line-height: 27px;}
#amenitiesSection p{color: #0e2740;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px;}
#amenitiesSection .span_12 .vc_col-sm-12 .wpb_wrapper .vc_row:first-child{margin-bottom: 20px !important;}
#textCenterImg h2{max-width:340px;color: #17314b;  font-family: 'Averta-Semibold',sans-serif;  font-size: 18px;  font-weight: normal;  letter-spacing: 1.49px;  line-height: 27px;text-transform: uppercase;}
#textCenterImg p{max-width:340px;color: #17314b;  font-family: 'Averta-Regular',sans-serif;  font-size: 15px;  font-weight: normal;  line-height: 24px;}
#textCenterImg .span_12 .vc_col-sm-6:last-child {position: absolute;  margin-left: 50%;  padding-left: 40px; }
#textCenterImg .span_12 .vc_col-sm-6:last-child > .wpb_wrapper{transform: translateY(25%);}
#amenitiesSection .page-section .wpb_row .wpb_row {  margin: 0 -10px !important;}
.page-section #registerForm.standard-section .span_12 {
    position: initial;
}
#registerForm{
    height: 600px;
}
#registerForm .vc_col-sm-4 {
    padding-left: 0;
    padding-right: 0;
    position: absolute;
    left: 0;
}
#registerForm .vc_col-sm-8 {
    padding-left: 85px;
    padding-right: 20px;
    margin-left: 33.33333333%;
    padding-top: 70px;
}
#registerForm h2{
    color: #e9d7b1;
    font-family: 'Averta-Semibold';
    font-size: 24px;
    letter-spacing: 2.82px;
    line-height: 31px;
}
#registerForm .vc_col-sm-8 .wpb_text_column p,#registerForm .vc_col-sm-8 .wpb_text_column a{
    color: #91aabf;
    font-family: 'Averta-Regular';
    font-size: 15px;
    line-height: 24px;
    margin-bottom: 30px;
}
#registerForm .vc_col-sm-8 .wpb_text_column a:hover{
    color: #e9d7b1;
}
#registerForm .vc_col-sm-8 .wpb_text_column:last-child p{
    color: #91aabf;
    font-family: 'Averta-Semibold';
    font-size: 11px;
    letter-spacing: 0.28px;
    line-height: 14px;
}
.gmnoprint {
    display: none !important;
}
#registerForm .gform_wrapper div.validation_error{display: none;}
#registerForm .gform_wrapper div.validation_error{margin:0 !important;padding: 0;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required{background: transparent !important;margin-top: 0 !important;}
.gfield_description.validation_message{padding-top: 0 !important;}
#registerForm .gform_wrapper .field_description_below .gfield_description{padding-top: 0 !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required input{border:0 !important;}
.lifestylePage#sectionHaveCircleImage p{padding:0 345px;}

/*RESPONSIVE*/
@media (min-width: 1440px){
    #imgAndText-1{margin-bottom:30px;}
    #house2Section{background-size: 60%;}
    #imgAndText-2{margin-bottom: 50px;}
}
@media (max-width: 1199px) {
    #sectionHaveCircleImage h1{padding:0 200px;}
    #sectionHaveCircleImage p{padding: 0 150px;}
    #publicSection p{width:auto;}
    #header .navigation-wrap #navigation  > ul li{margin: 0 20px;}
    #backgroundSection{padding:115px 0 !important;}
    #backgroundSection h2{padding:0 240px;}
    #backgroundSection p{padding:0 220px;}
    .gform_footer input[type="submit"]{font-size: 13px !important;}
    #house2Section{background-size: 60%;}
    #house1Section p{width:auto;}
    .lifestylePage#sectionHaveCircleImage p{padding: 0 215px;}
}
@media (max-width: 959px) {
    #sectionHaveCircleImage h1{padding: 0 120px;}
    #sectionHaveCircleImage p{padding: 0 90px;}
    #backgroundSection h2{padding:0 120px;}
    #backgroundSection p{padding:0 100px;}
    #registerForm .vc_col-sm-8{padding-left: 20px;}
    .gform_footer input[type="submit"]{font-size: 11px !important;}
    #house2Section{background-size: 50%;background-position: right center;}
    #imgAndText-1 p,#imgAndText-2 p{width:auto;}
    #imgAndText-1{padding-top:35px !important;padding-bottom: 100px !important;}
    #imgAndText-1{padding-top:35px !important;padding-bottom: 115px !important;}
    #imgAndText-2{padding-top: 50px !important;padding-bottom: 100px !important;}
}
@media (max-width:767px){
    #header .logo_standard{display: none;}
    #sectionHaveCircleImage h1{padding: 0;}
    #sectionHaveCircleImage p{padding:0;}
    #backgroundSection h2{padding:0;}
    #backgroundSection p{padding:0;}
    #sliderSection .flex-direction-nav .flex-next:before{display: none;}
    #sliderSection .flex-direction-nav .flex-prev:before{display: none;}
    #sliderSection .flex-control-nav{display: block;}
    #registerForm{height: auto;}
    #registerForm .vc_col-sm-4{position: static;}
    #registerForm #map1{height: 400px !important;}
    .page-section #registerForm.standard-section .span_12{max-width: 100%;}
    #registerForm .vc_col-sm-8{margin-left: 0;}
    #header .navigation-wrap .container{width:100%;}
    #header .navigation-wrap .container .columns{width:100%;}
    #header > .container{  display: block;  }
    #header .navigation-wrap #navigation  > ul li#menu-item-128{display: none;}
    #header #logo{margin-top:10px !important;margin-bottom: 10px !important;}
    #header #logo img { max-height: 20px;  width: auto;}
    #header .navigation-wrap #navigation  > ul{    height: 26px;  line-height: 26px;  background: #e6e6e6;}
    #header .navigation-wrap #navigation  > ul li a{font-size:12px;}
    #textCenterImg .span_12 .vc_col-sm-6:last-child{    position: static;  margin-left: inherit;  padding-left: 20px;}
    #amenitiesSection .mobile-bottom{width: 50%;float:left;}
    #backgroundSection{background-size: cover;}
    #amenitiesSection .span_12 .vc_col-sm-12 > .wpb_wrapper .wpb_row:first-child{margin-bottom: 0 !important;}
    #amenitiesSection .span_12 .vc_col-sm-12 > .wpb_wrapper .wpb_row:last-child .vc_col-sm-4:first-child{margin:0 !important;}
    #textCenterImg .span_12 .vc_col-sm-6:last-child > .wpb_wrapper{transform: none;}
    .displayNoneMobile{display: none !important;}
    #textCenterImg{padding-bottom: 0 !important;}
    .imgMobileColumn .single_image img{display: block !important;}
    #house2Section{background-image:none !important;padding: 100px 0 !important; }
    #house2Section p{width: auto;}
    #house2Section h2{width: auto;}
    #house1Section h1{width: auto;}
    #publicSection h2{width: auto;}
    #publicSection{padding: 100px 0 !important;}
    #imgAndText-1{background-image: none !important;padding-bottom: 0 !important;}
    #imgAndText-2{background-image: none !important;padding-bottom: 100px !important;}



}
@media (max-width:480px){

    #aboveMenu img{width:70%;}
    #aboveMenu h2{margin-top:77px;margin-bottom: 55px;font-size: 13px;letter-spacing: 1.53px;}
    #sectionHaveCircleImage{padding-top:40px !important;padding-bottom: 45px !important;}
    #sectionHaveCircleImage h1{margin-top:23px !important;margin-bottom: 15px !important;}
    #sliderSection ul.slides li{height:270px;}
    #sliderSection ul.slides li img{height:270px; width:auto !important; max-width: none !important;}
    #publicSection{padding-top:55px !important; padding-bottom: 50px !important;}
    #publicSection h2{width: 264px;font-size: 13px;letter-spacing: 1.07px;line-height: 20px;margin:auto !important;text-align: center; }
    #sectionHaveCircleImage h1{font-size: 13px;letter-spacing: 1.07px;line-height: 20px;}
    #backgroundSection h2{font-size: 13px;letter-spacing: 1.07px;line-height: 20px;}
    #sectionHaveCircleImage p{font-size: 11px;line-height: 17px;}
    #sectionHaveCircleImage .single_image{margin-bottom: 0 !important;}
    #publicSection .span_12 .vc_col-sm-6{margin-bottom: 15px !important;}
    #publicSection p{font-size: 11px;line-height: 17px;text-align: center;}
    #backgroundSection{padding-top: 72px !important;}
    #backgroundSection .single_image{margin-bottom: 20px !important;}
    #backgroundSection p{font-size:11px;line-height: 17px;}
    #registerForm #map1{height:300px !important;}
    #registerForm .vc_col-sm-8{padding-top:0;margin-left: 0;}
    #registerForm h2{margin-bottom: 35px !important; font-size:18px;letter-spacing: 2.42px;}
    #registerForm .vc_col-sm-5 .wpb_content_element{text-align: center;}
    .gform_body input::-webkit-input-placeholder {  font-size: 12px;  letter-spacing: 1.41px;  line-height: 18px;  }
    .gform_body input::-moz-placeholder {  font-size: 12px;  letter-spacing: 1.41px;  line-height: 18px;  }
    .gform_body input:-ms-input-placeholder {  font-size: 12px;  letter-spacing: 1.41px;  line-height: 18px;  }
    .gform_body input:-moz-placeholder {  font-size: 12px;  letter-spacing: 1.41px;  line-height: 18px;  }
    .gform_footer input[type="submit"]{font-size:12px !important;letter-spacing: 1.41px;}
    #registerForm .vc_col-sm-7{margin-bottom: 50px !important;}
    #registerForm .vc_col-sm-5 .vc_column-inner > .wpb_wrapper .wpb_content_element:last-child p{width: 145px;margin:auto;}
    #footer .widget{margin-bottom: 0 !important;}
    #footer{padding-top:32px !important; padding-bottom: 24px !important;}
    #header .navigation-wrap #navigation  > ul li a{font-size:8px;letter-spacing: 0.94px;padding: 0;color: #0f2339;}
    #header .navigation-wrap #navigation  > ul li{margin:0 12px;}
    #header .navigation-wrap > .container{width: 100%;}
    #header .navigation-wrap > .container > .columns{width: 100%;}
    #imgSection .single_image img{height: 270px;width: auto;max-width: none;}
    #header .navigation-wrap #navigation  > ul li.current-menu-item a{color:#0f2339;text-decoration: underline;}
    #textCenterImg .span_12 .vc_col-sm-6:last-child{padding:0;}
    #textCenterImg .span_12 .vc_col-sm-6:first-child{max-width: 340px;margin: 0 auto 40px;}
    #textCenterImg .span_12{max-width: 100%;}
    #textCenterImg{padding-top: 40px !important;padding-bottom: 37px !important;}
    #textCenterImg h2{font-size: 13px;  letter-spacing: 1.07px;  line-height: 20px;text-align: center;max-width: inherit;}
    #textCenterImg p{ font-size: 11px;  line-height: 17px;text-align: center;max-width: inherit;}
    #amenitiesSection{padding-top: 0 !important; padding-bottom: 0 !important;}
    #amenitiesSection h2{    font-size: 13px;  letter-spacing: 1.07px;  line-height: 20px;text-align: center;max-width: inherit;}
    #amenitiesSection p{font-size: 11px;  line-height: 17px;text-align: center;max-width: inherit;}
    #amenitiesSection .mobile-bottom{margin-bottom: 20px;}
    #house1Section{padding-top: 40px !important;padding-bottom: 0 !important;}
    #house1Section h1{letter-spacing: 1.07px;font-size: 13px;line-height: 20px;text-align: center;  margin: auto !important;width: 236px;}
    #house1Section .span_12 .vc_col-sm-12 > .wpb_wrapper .vc_row-fluid .vc_col-sm-6:first-child{margin-bottom: 20px !important;}
    #house1Section .span_12 .vc_col-sm-12 > .wpb_wrapper .vc_row-fluid .vc_col-sm-6:last-child{margin-bottom: 50px !important;}
    #house1Section p{line-height: 17px;font-size: 11px;text-align: center;width: 264px;margin: auto;}
    #house1Section .single_image img{margin-top: 0;}
    #house2Section{padding-top: 50px !important;padding-bottom: 0 !important;}
    #house2Section h2{letter-spacing: 1.07px;font-size: 13px;line-height: 20px;text-align: center;  margin:0 auto 20px !important;width:236px;}
    #house2Section p{line-height: 17px;font-size: 11px;text-align: center;width: 264px;margin: auto;}
    #house2Section .span_12{max-width: 100%;}
    #house2Section .span_12 .vc_col-sm-7{padding: 0 !important;}
    #house2Section .vc_col-sm-5{margin-bottom: 60px !important;}
    .mobile-top#publicSection{padding-bottom: 45px !important;}
    .mobile-top#publicSection h2{letter-spacing: 1.07px;font-size: 13px;line-height: 20px;text-align: center;  margin:0 auto 20px !important;width:236px;}
    .mobile-top#publicSection p{line-height: 17px;font-size: 11px;text-align: center;width: 264px;margin: auto;}
    .lifestylePage#sectionHaveCircleImage p{padding: 0;}
    #imgAndText-1{margin-top:0;padding-top:0 !important;}
    #imgAndText-1 .span_12{max-width: 100%;}
    #imgAndText-1 .span_12 .vc_col-sm-7{padding: 0 !important;margin-bottom: 35px !important;}
    #imgAndText-1 p{font-size: 11px;line-height: 17px;text-align: center;width: 237px;margin:auto;}
    #imgAndText-2{padding:35px 0 !important;}
    #imgAndText-2 p{font-size: 11px;line-height: 17px;text-align: center;width: 250px;margin:auto;}
    #imgAndText-2 .span_12 .vc_col-sm-7{padding: 0 !important;}
    .lifestylePage#sectionHaveCircleImage h1{width: 264px;margin: 25px auto 15px !important;}
    #sectionHaveCircleImage .single_image img{width: 57px;}
    #footer .textwidget img{width:55px;}
    .gform_body input::-webkit-input-placeholder {  font-size: 12px !important; }
    .gform_body input::-moz-placeholder {  font-size: 12px !important; }
    .gform_body input:-ms-input-placeholder {  font-size: 12px !important;   }
    .gform_body input:-moz-placeholder {  font-size: 12px !important; }
    body .gform_wrapper .gform_footer input[type=submit]{font-size: 14px !important;}
}
@media (max-width: 320px){
    body .gform_wrapper .gform_footer input[type=submit]{font-size: 12px !important;}
}